local fn = _gn(0x5ECB40269053C0D4)
--- Returns a number of available rooftop liveries, or -1 if vehicle has no rooftop liveries available.
-- @param vehicle The vehicle handle.
-- @return A number of available rooftop liveries for vehicle.
function Global.GetVehicleRoofLiveryCount(vehicle)
	return fn(vehicle, _ri)
end
